/* 遮罩和弹窗本体合一 */
#mask.mask {
  display: none;
  position: fixed;
  _position: absolute; /* IE6 fallback */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
  text-align: center;
}

/* 弹窗内容居中 */
#mask .cover_img {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 500px;
  max-height: 80vh;
  z-index: 10000;
}

/* 关闭按钮 */
#mask .icon_close {
  position: absolute;
  transform: translate(calc(50% + 250px) , calc(50% - 250px));
  left: 50%;
  top: 50%;
  cursor: pointer;
  z-index: 10001;
  transition: opacity 0.3s ease;
}
#mask .icon_close:hover{
  opacity: 0.8;
}

#mask .mask_bg {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
}
